<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$toolId = \ToolsAPI::TOOL_KURSUEBERSICHT_FA;

$objsettings = ToolSettingsAPI::getToolSettings($toolId);
$settingsArray = array();

$setting = new Setting();
$setting->name = 'benutzteinfo';
$setting->description = 'Für den Inhalt soll folgendes Feld verwendet werden';
$setting->help = '';
$setting->subGroup = 'Einstellungen für die Anzeige des Inhalttextes';
$setting->toolId = $toolId;
$setting->config->loadConfiguration(SC_RADIO);
$setting->config->items = array(
  '0' => 'webinfo: Benutzt nur_webinfo, falls dieses Feld jedoch leer ist wird info verwendet.<br />',
  '1' => 'nur_webinfo: Entspricht dem Feld in KuferSQL / Kursstamm / Web Ankündigungstext Web<br />',
  '2' => 'info: Entspricht dem Feld in KuferSQL / Kursstamm / Info');
array_push($settingsArray, $setting);